<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="071855321b5fddec46b5b63c94cbeb53">
  <dict>
    <!--2021-09-17 15:20:50.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:20:50.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:20:50.000-->
    <string key="virtualnet_operatorname">Ziggo</string>
  </dict>
</config>
